mysql -uroot -pkeji178 -e 'use accountdb_bk1; source updata_wid_test.txt;'
echo '1'
mysql -uroot -pkeji178 -e 'use accountdb_bk2; source updata_wid_test.txt;'
echo '2'
mysql -uroot -pkeji178 -e 'use accountdb_bk3; source updata_wid_test.txt;'
echo '3'
mysql -uroot -pkeji178 -e 'use accountdb_bk4; source updata_wid_test.txt;'
echo '4'
mysql -uroot -pkeji178 -e 'use accountdb_bk5; source updata_wid_test.txt;'
echo '5'
mysql -uroot -pkeji178 -e 'use accountdb_bk6; source updata_wid_test.txt;'
echo '6'
mysql -uroot -pkeji178 -e 'use accountdb_bk7; source updata_wid_test.txt;'
echo '7'
mysql -uroot -pkeji178 -e 'use accountdb_bk8; source updata_wid_test.txt;'
echo '8'
mysql -uroot -pkeji178 -e 'use accountdb_bk9; source updata_wid_test.txt;'
echo '9'
mysql -uroot -pkeji178 -e 'use accountdb_bk10; source updata_wid_test.txt;'
echo '10'
mysql -uroot -pkeji178 -e 'use accountdb_bk11; source updata_wid_test.txt;'
echo '11'
mysql -uroot -pkeji178 -e 'use accountdb_bk12; source updata_wid_test.txt;'
echo '12'
mysql -uroot -pkeji178 -e 'use accountdb_bk13; source updata_wid_test.txt;'
echo '13'
mysql -uroot -pkeji178 -e 'use accountdb_bk14; source updata_wid_test.txt;'
echo '14'
mysql -uroot -pkeji178 -e 'use accountdb_bk15; source updata_wid_test.txt;'
echo '15'
mysql -uroot -pkeji178 -e 'use accountdb_bk16; source updata_wid_test.txt;'
echo '16'
mysql -uroot -pkeji178 -e 'use accountdb_bk17; source updata_wid_test.txt;'
echo '17'
mysql -uroot -pkeji178 -e 'use accountdb_bk18; source updata_wid_test.txt;'
echo '18'
mysql -uroot -pkeji178 -e 'use accountdb_bk19; source updata_wid_test.txt;'
echo '19'
mysql -uroot -pkeji178 -e 'use accountdb_bk20; source updata_wid_test.txt;'
echo '20'
